1. hussainia's Avatar
    Hey there

    i autoloader with os version 10.3.2.2813 software version is 10.3.2.2530with radio version is10.3.2.46 for BB classic model #STL100-1. IF ANYONE has kindly share it me
    11-15-20 12:48 AM
  2. joeldf's Avatar
    The STL100-1 is the Z10 with the TI CPU.

    The Classic model number is SQC100-#.

    And I'd suggest 10.3.3.####. Much newer than 10.3.2...
    @conite should be able to post a link.
    11-15-20 01:14 AM
  3. conite's Avatar
    Hey there

    i autoloader with os version 10.3.2.2813 software version is 10.3.2.2530with radio version is10.3.2.46 for BB classic model #STL100-1. IF ANYONE has kindly share it me
    https://mega.nz/file/dJBSmLba#xBT2Rm...LgT7ZMpbq7-pCE
    11-15-20 01:57 AM
  4. hussainia's Avatar
    this is for BB Z10.wether this would also work for BB classic??
    11-15-20 02:51 AM
  5. hussainia's Avatar
    i need this because i have experience of using android apps smoothly on this version
    11-15-20 02:52 AM
  6. conite's Avatar
    this is for BB Z10.wether this would also work for BB classic??
    i need this because i have experience of using android apps smoothly on this version
    For Classic and Z30:

    https://mega.nz/file/tVgyjDYS#ojnru-...CIkAU1dIybpHK0
    11-15-20 11:58 AM
  7. joeldf's Avatar
    this is for BB Z10.wether this would also work for BB classic??
    Which device do you actually have? You posted in the Classic group, said Classic, but then listed the model number of a Z10 that is two years older.
    11-15-20 12:00 PM
  8. hussainia's Avatar
    i have BB classic SQC100-1.
    11-15-20 10:30 PM
  9. hussainia's Avatar
    i am facing the problem with my BB classic. when i tried to load OS through autoloader, since then mobile is turning on, only red light is flashing. kindly help me out
    11-16-20 12:43 AM
  10. conite's Avatar
    i am facing the problem with my BB classic. when i tried to load OS through autoloader, since then mobile is turning on, only red light is flashing. kindly help me out
    You used the wrong autoloader. Use the one I posted above (post 6).
    11-16-20 08:50 AM
  11. Dunt Dunt Dunt's Avatar
    i need this because i have experience of using android apps smoothly on this version
    Just a particular app? Or all?

    For me Android Apps on 10.3.3.xxxx didn't seem any different than 10.3.2 was.... benefits of the newer browser patches was well worth it (well 3 years ago it was).
    11-16-20 11:51 AM
  12. hussainia's Avatar
    can you specify the version of 10.3.3
    for running android apps??
    11-16-20 12:09 PM
  13. hussainia's Avatar
    i have installed the autoloader sent by you but when i went goto settings and then in "about" option, "NO INFORMATION AVAILABLE" is shown against software release. whats is issue???
    11-16-20 12:12 PM
  14. joeldf's Avatar
    can you specify the version of 10.3.3
    for running android apps??
    Depends on the app. BB10 android support stops at version 4.3 (Jelly Bean), so if an app requires a newer version of Android than 4.3, it simply will not run.

    Nothing you can do about it.

    This is particularly true for all banking apps, which tend to require at least Android 6, some want even newer Android than that.

    If that's what you are looking for, you're out of luck.
    11-16-20 12:17 PM
  15. hussainia's Avatar
    even then give me the exact version.
    11-16-20 12:25 PM
  16. Dunt Dunt Dunt's Avatar
    i have installed the autoloader sent by you but when i went goto settings and then in "about" option, "NO INFORMATION AVAILABLE" is shown against software release. whats is issue???
    You unzipped the file on a Windows PC that has the BlackBerry Drivers installed, then ran the file on the Widows PC.... plugged your phone into that PC with a USB cable at which point the loader program sees the phone and loads the OS? Goes through a whole process?

    At which point you have to do the whole setup routine?
    11-16-20 12:26 PM
  17. conite's Avatar
    i have installed the autoloader sent by you but when i went goto settings and then in "about" option, "NO INFORMATION AVAILABLE" is shown against software release. whats is issue???
    The name of the download tells you the version. 10.3.3.3216.

    Always refer to OS version, not software release version.
    11-16-20 12:45 PM

Similar Threads

  1. need to transfer data No app
    By Stjamestown in forum BlackBerry Classic
    Replies: 4
    Last Post: 11-06-20, 05:09 PM
  2. JAD/COD files needed; BB 9810
    By euphoria2k in forum BlackBerry OS Apps
    Replies: 1
    Last Post: 11-04-20, 02:34 PM
  3. I need a key2 please
    By vennivettivecci in forum BlackBerry KEYone
    Replies: 19
    Last Post: 11-03-20, 09:48 AM
  4. Blackberry Z10 autoloader problem
    By azsec in forum Ask a Question
    Replies: 5
    Last Post: 11-02-20, 07:18 AM
  5. BB Z10 I need help with whatsaap
    By hendrid runelsi lizarzabal paredes in forum BlackBerry Z10
    Replies: 10
    Last Post: 10-27-20, 05:38 PM
LINK TO POST COPIED TO CLIPBOARD